<?php

/*------------------------------------------------------------------------
# com_invoices - Invoice Manager for Joomla
# ------------------------------------------------------------------------
# author				Germinal Camps
# copyright 			Copyright (C) 2012 - 2016 JoomlaThat.com. All Rights Reserved.
# @license				http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Websites: 			http://www.joomlathat.com
# Technical Support:	Forum - http://www.joomlathat.com/support
-------------------------------------------------------------------------*/

//no direct access
defined('_JEXEC') or die('Restricted access.');

jimport('joomla.filesystem.file');

class TableCurrency extends JTable
{

	var $id = null;
	var $currency_name = null;
	var $currency_code= null;
	var $currency_symbol = null;
	var $symbol_before = null;
	var $symbol_after = null;
	var $decimals = null;
	var $decpoint = null;
	var $thousands = null;
	var $negative_position = null;

	function __construct(& $db) {
		parent::__construct('#__invoices_currencies', 'id', $db);
	}

	function check(){

		return true;
	}

}
